import { LambdaHttpRequest, LambdaHttpResponse } from '@linzjs/lambda';
interface FontGet {
    Params: {
        fontStack: string;
        range: string;
    };
}
export declare function fontGet(req: LambdaHttpRequest<FontGet>): Promise<LambdaHttpResponse>;
export declare function fontList(req: LambdaHttpRequest): Promise<LambdaHttpResponse>;
export {};
